Anpassung der Geowebdienste der GDI-MV

Mit der Softwareaktualisierung der Geowebdienste werden ab sofort alte Layerbezeichnungen, die bis 2014 galten, nicht mehr unterstützt.

Betroffen sind folgende WMS-Dienste:

adv_dop, adv_dop20, adv_dtk10, adv_dtk25, adv_dtk50, adv_dtk100, gdimv_dopdlm20, gdimv_dtk, gdimv_feldblock

Die jeweils aktuellen und gültigen Layernamen sind aus den technischen Beschreibungen (GetCapabilities) über die URL des Dienstes (WMS) zu entnehmen.

siehe Geowebdienste Fachthemen